/*
Theme Name: Spaciaz Child
Template: spaciaz
Version: 1.0.0
*/
.e-con-inner>.elementor-widget-spacer:not(:has(>.elementor-widget-container))>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer:not(:has(>.elementor-widget-container))>.elementor-spacer>.elementor-spacer-inner {
    height: var(--container-widget-height,var(--spacer-size))
}

#post-navigation{
	display: none !important;
}
.project-content .project-status, .project-post-thumbnail .project-status{
	display: none;
}
.elementor-slideshow__title{
	display: none;	
}
#hslid .service-item.service-style-1:hover .service-button {
    background: #E4E4E4 !important;
}
.project-item.project-style-2 .project-post-thumbnail {
	padding-top: 56.25% !important;
}
.makler {
    --overlay-opacity: 1 !important;
    position: relative;
    overflow: hidden;
}
.makler::before {
    content: "";
    position: absolute !important;
    inset: auto 0 0 0 !important;
    height: 58% !important;

    background: linear-gradient(
        to top,
        rgba(0, 0, 0, 0.8) 0%,
        rgba(0, 0, 0, 0.65) 32%,
        rgba(0, 0, 0, 0.3) 65%,
        rgba(0, 0, 0, 0) 100%
    ) !important;

    opacity: 1 !important;
    border-radius: inherit;
    pointer-events: none;
}
.project-item.project-style-2 .project-location{
	padding-bottom: 10px !important;
	margin-bottom: 10px !important;
}
.project-item.project-style-2 .project-location i, .project-item.project-style-2 .project-location a{
	display: none;
}